Package Details: pidgin-gnome-shell-extension-git 96.c10caca-1

Git Clone URL: https://aur.archlinux.org/pidgin-gnome-shell-extension-git.git (read-only)
Package Base: pidgin-gnome-shell-extension-git
Description: A GNOME Shell extension that provides integration with Pidgin.
Upstream URL: https://github.com/Psykar/gnome-shell-extensions-pidgin
Licenses: unknown
Submitter: None
Maintainer: dundee
Last Packager: dundee
Votes: 78
Popularity: 0.583585
First Submitted: 2011-05-03 23:12
Last Updated: 2015-06-09 10:14

Latest Comments

dundee commented on 2014-05-23 07:54

Psykar: Thanks, changed.

Psykar commented on 2014-05-23 00:55

I'm going to suggest this package is moved to point to
https://github.com/xiehuc/gnome-shell-extensions-pidgin

instead - xiehuc has done most of the recent maintainence instead of myself, although I may still merge in changes occasionally to my fork.

dundee commented on 2013-07-30 10:31

Updated, thanks!

olebowle commented on 2013-06-04 21:01

Hi, this addon doesn't work for Gnome 3.8 anymore, but Psykar has a working fork. Please have a look at the PKGBUILD: https://gist.github.com/olebowle/5709544

blablubb1234 commented on 2012-11-14 02:07

Okay i now see it as activated in gnome Tweak Tool, but i don't see the supposed integration into gnome at all :/ Just the basic notification with a preview of the new message. Is there anything else i have to enable? F.e. in pidgin? Though i couldn't find the extension in pidgin's plugin menu....).

dundee commented on 2012-11-13 08:36

I changed to source repo (to forked one). Now it should work with Gnome 3.6.

blablubb1234 commented on 2012-11-13 02:44

Is this working under Gnome 3.6.1 for anyone? extensions.gnome.org tells me the extension is outdated.

dundee commented on 2012-06-22 23:16

Updated, thanks!

Necopinus commented on 2012-06-16 01:17

It appears that this extension needs to be installed into /usr/share/gnome-shell/extensions/pidgin-conversation-integration@kagesenshi.org (i.e., the install directory needs to match the UUID from metadata.json) in order to be picked up by recent versions of GNOME Shell.

bzt commented on 2012-01-28 09:24

Hello. I have a very tiny request about this PKGBUILD. When building this package through an AUR helper, it prepends a colon (:) to the package version, e.g.:

==> Making package: pidgin-gnome-shell-extension-git :20120128-1

I found out that the "epoch=" line is causing this behaviour. Could you please remove this array (and possibly some other unused arrays) from the PKGBUILD? Thank you. :)

All comments